dataset:
    name: [WebCV]
    path: [[
        ['anyview_cvpr_filenames/quant_v2/kubric4d_dir.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,12]
        cameras: [1]
        cameras_context: [0]
        shuffle: False
        first: 1

